View Issue Details

IDProjectCategoryView StatusLast Update
0002487SpeedFanHardware supportpublic2019-03-19 06:02
Reportermaya_yamaAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionopen 
PlatformX86OSWindows 7OS Version64bit
Product Version4.50 
Target VersionFixed in Version 
Summary0002487: No Fan Speeds Detected on xw8600 workstation
DescriptionNo Fan Speeds Detected on xw8600 workstation
TagsNo tags attached.
Motherboard ModelHP XW8600 (I/O Chip SCH5327B)
Video Card Model

Activities

maya_yama

2016-01-18 17:41

reporter   ~0007951

Last edited: 2016-01-18 18:00

View 2 revisions

SpeedFan/CONFIG/ADVANCED, Undetectable hardware monitor chip (SCH5327B)

Aida64 & HWMonitor can detectable SCH5327B chip and can see fan rpm

maya_yama

2016-01-20 18:12

reporter  

SEND REPORT.txt (53,606 bytes)
Sender : 
SpeedFan version : SpeedFan 4.35
Motherboard model : 

***************************** BIOS INFO

BIOS CopyRight : Hewlett-Packard  - 20120920
BIOS Date : 09/20/12
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.0.6000

8 processor(s)
Intel Corporation Intel(R) Xeon(R) CPU           L5430  @ 2.66GHz family 6 model 7 stepping 10 brand 0 2666 MHz
Running at 2666 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Xeon(R) CPU           L5430  @ 2.66GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 7
 - Stepping : 10
 - L1 Data Cache : 128 KB (4 x 32 KB) 8-way
 - L1 Instruction Cache : 128 KB (4 x 32 KB) 8-way
 - L2 Cache : 12 MB (2 x 6 MB) 24-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 2
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $0001067A $02040800 $0C0CE3BD $BFEBFBFF - z... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB4304E - .... .WV. .... N0.,
$00000004 - $0C000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $0C000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $0C004143 $05C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000003 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $6F655820 $2952286E - Inte l(R)  Xeo n(R)
$80000003 - $55504320 $20202020 $20202020 $4C202020 -  CPU              L
$80000004 - $30333435 $20402020 $36362E32 $007A4847 - 5430   @  2.66 GHz.
$80000008 - $00003026 $00000000 $00000000 $00000000 - &0.. .... .... ....
 - DEBUG : MSR002A=$00000000C198349E  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$0000000080000804  MSR00CE=$0016081D7F7F0610
 -         MSR0194=$000000000000081D  MSR0198=$081D081D06000616  MSR0199=$0000000000000616  MSR019A=$0000000000000002  MSR019D=$0000000000000616  MSR01A0=$000000406E972489
 -         FID0=6.0  FID1=6.0  FID2=8.0  FID3=8.0  FID4=6.0  FID5=6.0  FID6=6.0  FID7=8.0
 -         VID0=1.10000  VID1=0.00000  VID2=1.18750  VID3=1.18750  VID4=1.10000  VID5=1.10000  VID6=1.02500  VID7=1.18750
 -         D01=$0006
 -         D02=$0004
 -         D03=$0008
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0006
 -         D07=$0002
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

FB-DIMM 0 on channel 0 on PCI at $0 FB-DIMM0-0 : 36.0   min=35.5   max=36.0   mean=36.0
FB-DIMM 0 on channel 1 on PCI at $1 FB-DIMM0-1 : 34.5   min=34.5   max=35.0   mean=34.5
FB-DIMM 0 on channel 2 on PCI at $2 FB-DIMM0-2 : 36.5   min=36.0   max=37.0   mean=36.4
FB-DIMM 0 on channel 3 on PCI at $3 FB-DIMM0-3 : 29.5   min=29.5   max=29.5   mean=29.5
HD0 (256.1GB) on SMART at $0 HD0 : 17.0   min=17.0   max=17.0   mean=17.0
TOSHIBA THNSNJ256GCSU (drive 0) : fitness=97%   performance=100%
INTEL CORE on ISA at $0 Core 0 : 30.0   min=24.0   max=30.0   mean=30.0
INTEL CORE on ISA at $0 Core 1 : 24.0   min=23.0   max=30.0   mean=24.0
INTEL CORE on ISA at $0 Core 2 : 28.0   min=28.0   max=34.0   mean=28.0
INTEL CORE on ISA at $0 Core 3 : 30.0   min=28.0   max=31.0   mean=30.3
INTEL CORE on ISA at $0 Core 4 : 34.0   min=25.0   max=34.0   mean=34.0
INTEL CORE on ISA at $0 Core 5 : 28.0   min=28.0   max=31.0   mean=28.0
INTEL CORE on ISA at $0 Core 6 : 26.0   min=25.0   max=30.0   mean=26.0
INTEL CORE on ISA at $0 Core 7 : 31.0   min=24.0   max=32.0   mean=31.3

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

FB-DIMM0-0 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
FB-DIMM0-1 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
FB-DIMM0-2 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
FB-DIMM0-3 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=5  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=5  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 4 --> active=ON  chip=5  index=5 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 5 --> active=ON  chip=5  index=6 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 6 --> active=ON  chip=5  index=7 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 7 --> active=ON  chip=5  index=8 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : OFF
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 631xESB
SMBus Base Address : $FC00
SMBus Revision : 00000009
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 40038086 Vendor : 8086 Device : 4003 (rev 20) - <Unknown device>
00: 8086 4003 0104 0010 0020 0600 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0050 0000 0000 0000 01FF 0000
40: 0000 0000 0000 0000 1484 0000 0182 0000 5801 C803 0008 0000 6C05 0002 0000 FEE0
60: 0000 0000 0000 0000 022B 0063 0010 0042 8001 0000 000F 0000 4C41 0019 0040 3041
80: 0C80 0000 03C0 0140 0000 0000 0000 0000 0017 0000 000A 0000 0000 0000 0041 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 FE71 000C 0000 0000 0000 0000 0000
C0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 4107 0000 0060 0000 2100 0011
E0: 0501 0201 32F9 003A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 40218086 Vendor : 8086 Device : 4021 (rev 20) - <Unknown device>
00: 8086 4021 0107 0010 0020 0604 0010 0001 0000 0000 0000 0000 8000 0082 2020 0000
20: D3A0 D3A0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0118 0006
40: 0000 0000 0000 0000 1484 0000 0302 0000 5801 C803 0008 0000 6C05 0002 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 B010 0142 8001 0000 000F 0000 4C82 0439 0040 3041
80: 4B00 0000 03C0 0148 0000 0000 0000 0000 0017 0000 000A 0000 0000 0000 0001 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 103C 1306 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> 40238086 Vendor : 8086 Device : 4023 (rev 20) - <Unknown device>
00: 8086 4023 0107 0010 0020 0604 0010 0001 0000 0000 0000 0000 A000 00A3 1010 0000
20: D310 D330 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 011A 0006
40: 0000 0000 0000 0000 1484 0000 0302 0000 5801 C803 0008 0000 6C05 0002 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 B010 0142 8001 0000 000F 0000 4C82 0639 0040 B042
80: 0C80 0000 03C0 0148 0000 0000 0000 0000 0017 0000 000A 0000 0000 0000 0042 0001
A0: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 103C 1306 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 05 Function : 00 --> 40258086 Vendor : 8086 Device : 4025 (rev 20) - <Unknown device>
00: 8086 4025 0107 0010 0020 0604 0010 0001 0000 0000 0000 0000 6000 0060 3030 0000
20: D200 D300 C001 D1F1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 011C 001A
40: 0000 0000 0000 0000 1484 0000 0302 0000 5801 C803 0008 0000 6C05 0002 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 B010 0142 8001 0000 000F 0000 4D02 0839 0040 7101
80: 4B00 0000 03C0 0148 0000 0000 0000 0000 0017 0000 000A 0000 0000 0000 0042 0001
A0: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 103C 1306 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 40298086 Vendor : 8086 Device : 4029 (rev 20) - <Unknown device>
00: 8086 4029 0107 0010 0020 0604 0010 0001 0000 0000 0000 0000 1000 0040 4040 0000
20: D340 D350 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0120 0006
40: 0000 0000 0000 0000 1484 0000 0302 0000 5801 C803 0008 0000 6C05 0002 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 B010 0142 8001 0000 000F 0000 4C42 0C39 0040 3041
80: 0C80 0000 03C0 0140 0000 0000 0000 0000 0017 0000 000A 0000 0000 0000 0001 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 103C 1306 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 40308086 Vendor : 8086 Device : 4030 (rev 20) - <Unknown device>
00: 8086 4030 0000 0000 0020 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 00FF 0800 0800 0000 FE00 0000 0000 0000 0002 0000 0804 1000 1111 1111 3311
60: 1200 0188 E001 0000 FFFF FFFF 0000 0000 C009 3FE2 0000 0000 C009 3FE2 0000 0000
80: 0001 0080 0204 0080 0000 0000 0000 0000 0102 008F 0308 008F 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0410 0081 0640 0082 0000 0000 0000 0000 0520 008F 0780 008F
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FBFF BFEB 0110 0000
E0: 067A 0000 0000 0000 0000 0000 0020 0000 7F58 0038 0000 0058 0908 6428 A280 12FC

Bus : 00 Device: 17 Function : 00 --> 40318086 Vendor : 8086 Device : 4031 (rev 20) - <Unknown device>
00: 8086 4031 0000 0000 0020 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1A03 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0001 0010 0010 0001 0001 0010 0010 C000 03FF 400A 03C0 0090 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 21 Function : 00 --> 40358086 Vendor : 8086 Device : 4035 (rev 20) - <Unknown device>
00: 8086 4035 0000 0000 0020 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 8000 1414 B0B0 01FF 3000 01FF 3000 0000 0700 0000 0000 3FFF 3FFF 4000 4000
60: 4000 4000 8001 8001 0000 0000 0000 0000 0000 0000 E0FF E041 0000 AC0B 0000 A90B
80: 0764 0000 0000 0000 0000 0000 0000 0000 0101 0010 0101 0010 0101 0010 0101 0010
A0: 0101 0010 0000 0000 0000 0000 0000 0000 0000 1D88 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0606 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 00 --> 40368086 Vendor : 8086 Device : 4036 (rev 20) - <Unknown device>
00: 8086 4036 0000 0000 0020 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 8000 1414 B0B0 01FF 3000 01FF 3000 0000 0700 0000 0000 3FFF 3FFF 4000 4000
60: 4000 4000 8001 8001 0000 0000 0000 0000 0000 0000 E041 E041 0000 A90B 0000 A90B
80: 0764 0000 0000 0000 0000 0000 0000 0000 0101 0010 0101 0010 0101 0010 0101 0010
A0: 0101 0010 0000 0000 0000 0000 0000 0000 0000 1D88 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0606 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 28 Function : 00 --> 26908086 Vendor : 8086 Device : 2690 (rev 09) - <Unknown device>
00: 8086 2690 0106 0010 0009 0604 0010 0081 0000 0000 0000 0000 0E00 000E 00F0 2000
20: D370 D370 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0006
40: 8010 0041 0FE0 0000 0000 0010 2C11 0101 0040 1011 0060 0000 0000 0048 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 103C 1306 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8011 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 28 Function : 01 --> 26928086 Vendor : 8086 Device : 2692 (rev 09) - <Unknown device>
00: 8086 2692 0106 0010 0009 0604 0010 0081 0000 0000 0000 0000 0F00 000F 00F0 2000
20: D360 D360 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0006
40: 8010 0041 0FE0 0000 0000 0010 2C11 0201 0040 1011 0060 0000 0000 0048 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 103C 1306 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8011 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 29 Function : 00 --> 26888086 Vendor : 8086 Device : 2688 (rev 09) - <Unknown device>
00: 8086 2688 0005 0280 0009 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 6001 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0003 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 29 Function : 01 --> 26898086 Vendor : 8086 Device : 2689 (rev 09) - <Unknown device>
00: 8086 2689 0005 0280 0009 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6021 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0003 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 29 Function : 02 --> 268A8086 Vendor : 8086 Device : 268A (rev 09) - <Unknown device>
00: 8086 268A 0005 0280 0009 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6041 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0003 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 29 Function : 03 --> 268B8086 Vendor : 8086 Device : 268B (rev 09) - <Unknown device>
00: 8086 268B 0005 0280 0009 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6061 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0416 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0003 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 29 Function : 07 --> 268C8086 Vendor : 8086 Device : 268C (rev 09) - <Unknown device>
00: 8086 268C 0106 0290 2009 0C03 0000 0000 4000 D390 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FD7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF FFFF 00FF 0020 0800
E0: 0000 0000 0000 0000 0000 0000 0000 0000 8000 0900 8C88 0040 0F80 0001 1786 2000

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev D9) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01D9 0604 0000 0001 0000 0000 0000 0000 0100 2001 5050 2280
20: D380 D380 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0006
40: 0000 0000 0000 0000 0001 0000 0000 0000 000D 0000 103C 1306 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 31 Function : 00 --> 26708086 Vendor : 8086 Device : 2670 (rev 09) - <Unknown device>
00: 8086 2670 0107 0200 0009 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0000 0000
40: F801 0000 0080 0000 FA01 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8583 8A83 00D0 0000 8380 8085 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 1409 0401 0000 0481 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0610 0000 0001 0000 0000 0000 1300 0000 0000 0000 0000 0000 1000 0400 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C0C0 0000 0002 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 C001 FED1 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 31 Function : 01 --> 269E8086 Vendor : 8086 Device : 269E (rev 09) - <Unknown device>
00: 8086 269E 0005 0288 8A09 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: 60C1 0000 0000 0000 0000 0000 103C 1306 0000 0000 0000 0000 0000 0000 0105 0000
40: C022 4022 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 31 Function : 02 --> 26828086 Vendor : 8086 Device : 2682 (rev 09) - <Unknown device>
00: 8086 2682 0007 02B0 0009 0104 0000 0000 60E1 0000 60F9 0000 60E9 0000 60FD 0000
20: 6081 0000 4400 D390 0000 0000 103C 1306 0000 0000 0070 0000 0000 0000 0213 0000
40: C022 C022 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4002 0000 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0380 001F 0380 0040 0000 0000 0000 0000
A0: 00A0 0000 25AA 2D49 0012 0010 0048 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 00 Device: 31 Function : 03 --> 269B8086 Vendor : 8086 Device : 269B (rev 09) - <Unknown device>
00: 8086 269B 0001 0280 0009 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FC01 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 020A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0001 0000 0000

Bus : 01 Device: 04 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 04) - Creative Labs Creative SB Audigy 2 ZS (WDM) Audigy Audio Processor
00: 1102 0004 0105 0290 0004 0401 2000 0080 5001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 2002 0000 0000 00DC 0000 0000 0000 0110 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 04 Function : 01 --> 70031102 Vendor : 1102 Device : 7003 (rev 04) - Creative Labs EMU10K2 Creative Labs SB Audigy MIDI/Game port
00: 1102 7003 0105 0290 0004 0980 2000 0080 5041 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0040 0000 0000 00DC 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 04 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 04) - Creative Labs EMU10K2 Audigy IEEE1394a Firewire Controller
00: 1102 4001 0106 0210 1004 0C00 2010 0080 8000 D380 0000 D380 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 0212 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0410 0000 1084 0000 1102 0010 0000 0000

Bus : 01 Device: 05 Function : 00 --> 8023104C Vendor : 104C Device : 8023 (rev 00) - Texas Instruments TSB43AB21/A IEEE1394a-2000 OHCI PHY/Link-Layer Ctrlr
00: 104C 8023 0106 0210 1000 0C00 2010 0000 8800 D380 4000 D380 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0044 0000 0000 0000 0113 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 0082 0000 103C 1306 0000 0000

Bus : 14 Device: 00 Function : 00 --> 167B14E4 Vendor : 14E4 Device : 167B (rev 02) - <Unknown device>
00: 14E4 167B 0406 0010 0002 0200 0010 0000 0004 D370 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0048 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 5001 C003 2108 6400 5803 0060 8160 0C00 E809 0078 1116 D033
60: 0000 0000 0000 0000 0298 A002 0000 761B 10B2 0000 00C0 0000 002C 0000 0DF0 0000
80: 103C 1306 0000 0000 0034 0413 6082 DC08 BA19 0100 0000 0100 0000 0000 00C8 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0000 0000 0000 0000
C0: 0000 0000 C010 0000 000E 0000 0000 0000 0010 0001 8FA0 0000 5004 0019 6411 0003
E0: 0040 1011 0000 0000 D005 0081 F00C FEEF 0000 0000 49B5 0000 0000 0000 0000 0000

Bus : 15 Device: 00 Function : 00 --> 167B14E4 Vendor : 14E4 Device : 167B (rev 02) - <Unknown device>
00: 14E4 167B 0406 0010 0002 0200 0010 0000 0004 D360 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 103C 1306 0000 0000 0048 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 5001 C003 2108 6400 5803 0064 397C 1186 E809 0078 110C 1511
60: 0000 0000 0000 0000 0298 A002 0000 761B 1092 0000 00C0 0000 002C 0000 0DF0 0000
80: 103C 1306 0000 0000 0034 0413 6082 DC08 BA19 0100 0000 0100 0000 0000 00C8 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0000 0000 0000 0000
C0: 0000 0000 C010 0000 000E 0000 0000 0000 0010 0001 8FA0 0000 5004 0019 6411 0003
E0: 0040 1011 0000 0000 D005 0081 F00C FEEF 0000 0000 49A5 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $3F --> <Unknown> (SMBus at $FC00) (No error)
 --> all bytes have the same value ($00)
SMB Dump from address $44 --> <Unknown> (SMBus at $FC00) (No error)
00: 00 00 00 04 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $60 --> (SMBus at $FC00) (No error)
SMB Device at address $69 --> (SMBus at $FC00) (No error)
SMB Device at address $6E --> (SMBus at $FC00) (No error)
SMB Device at address $6F --> (SMBus at $FC00) (No error)
SMB Dump from address $77 --> <Unknown> (SMBus at $FC00) (No error)
00: 00 00 05 00 00 FF 05 FF FF 00 05 00 00 00 05 00   ................
10: FF FF 05 FF 00 00 05 00 00 00 05 FF FF FF 05 00   ................
20: 00 00 05 00 00 FF 05 FF FF 00 05 00 00 00 05 00   ................
30: FF FF 05 FF 00 00 05 00 00 00 05 FF FF FF 05 00   ................
40: 00 00 05 00 00 FF 05 FF FF 00 05 00 00 00 05 00   ................
50: FF FF 05 FF 00 00 05 00 00 00 05 FF FF FF 05 00   ................
60: 00 00 05 00 00 FF 05 FF FF 00 05 00 00 00 05 00   ................
70: FF FF 05 FF 00 00 05 00 00 00 05 FF FF FF 05 00   ................
80: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
90: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
A0: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
B0: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
C0: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
D0: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
E0: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................
F0: 00 00 05 00 00 00 05 00 00 00 05 00 00 00 05 00   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $FC00
  [ -1]=270
  [  1]=270

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$FC00: min=48288 max=49999 avg=49675(6297) touts=0 count=6297

***************************** DIMM INFO

Scanning SMBus at $FC00...
Unable to gather info about DIMMs.
May be they are not accessible on the SMBus.
This is usual for ASUS boards.


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Hewlett-Packard
MB model: 0A98h
MB version: NA
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Hewlett-Packard
  Name = Base Board
  PoweredOn = True
  Product = 0A98h
  Removable = True
  Replaceable = False
  RequiresDaughterBoard = False
  SerialNumber = XW8600-001
  Status = OK
  Tag = Base Board
  Version = NA
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 136 - 0067 - fixed len is 6 bytes -> Unknown (136)
  -> 5A 5A
Structure 197 - 0068 - fixed len is 10 bytes -> Unknown (197)
  -> 05 00 00 01 FF 01
Structure 197 - 0069 - fixed len is 10 bytes -> Unknown (197)
  -> 06 00 04 00 FF 02
Structure 207 - 006A - fixed len is 9 bytes -> Unknown (207)
  -> 00 00 00 24 00
Structure 208 - 006B - fixed len is 5 bytes -> Unknown (208)
  -> 03
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.5
MBManufacturer : Hewlett-Packard
MBModel : 0A98h
MBVersion : NA
BIOSVendor : Hewlett-Packard
BIOSVersion : 786F5 v01.46
SysManufacturer : Hewlett-Packard
SysProductName : HP xw8600 Workstation
SysVersion : 
SysSerialNumber : XW8600-001
Structure   0 - 0001 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 04 03 0F 80 9A E9 3D 03 00 00 00 33 07 01 2E FF FF
  -> 'Hewlett-Packard'
  -> '786F5 v01.46'
  -> '09/20/2012'
Structure   1 - 0002 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 46 3F 80 4B 0B 8C E1 11 BB DA 64 B9 A4 CC D4 85 06 05 06
  -> 'Hewlett-Packard'
  -> 'HP xw8600 Workstation'
  -> ' '
  -> 'XW8600-001'
  -> 'RV726AV'
  -> '103C_53335X'
Structure   2 - 0003 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Hewlett-Packard'
  -> '0A98h'
  -> 'NA'
  -> 'XW8600-001'
Structure   3 - 0004 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 06 00 02 03 03 03 03 02 00 00 00 00
  -> 'Hewlett-Packard'
  -> 'XW8600-001'
  -> 'HP xw8600'
Structure   4 - 0005 - fixed len is 36 bytes -> Processor information
  -> 01 03 B3 02 7A 06 01 00 FF FB EB BF 03 8C 35 05 70 17 6B 0A 41 15 07 00 08 00 FF FF 00 00 00 04 04 04 04 00
  -> 'XU1 PROCESSOR'
  -> 'Intel'
  -> 'Intel(R) Xeon(R) CPU L5430 @ 2.66GHz'
Structure   4 - 0006 - fixed len is 36 bytes -> Processor information
  -> 01 03 B3 02 7A 06 01 00 FF FB EB BF 03 8C 35 05 70 17 6B 0A 41 15 09 00 0A 00 FF FF 00 00 00 04 04 04 04 00
  -> 'XU2 PROCESSOR'
  -> 'Intel'
  -> 'Intel(R) Xeon(R) CPU L5430 @ 2.66GHz'
Structure   9 - 0036 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 04 01 00 06 05
  -> 'SLOT 1 PCI'
Structure   9 - 0037 - fixed len is 9 bytes -> System slots
  -> 01 A5 0D 04 04 02 00 04 05
  -> 'SLOT 2 PCIe x16'
Structure   9 - 0038 - fixed len is 9 bytes -> System slots
  -> 01 A5 0A 03 04 03 00 04 05
  -> 'SLOT 3 PCIe x8 (4)'
Structure   9 - 0039 - fixed len is 9 bytes -> System slots
  -> 01 A5 0B 04 04 04 00 04 05
  -> 'SLOT 4 PCIe x16 or x8'
Structure   9 - 003A - fixed len is 9 bytes -> System slots
  -> 01 A5 0B 03 04 03 00 04 05
  -> 'SLOT 5 PCIe x1 or x8'
Structure   9 - 003B - fixed len is 9 bytes -> System slots
  -> 01 A5 0A 03 04 03 00 04 05
  -> 'SLOT 6 PCIe x8 (4)'
Structure   9 - 003C - fixed len is 9 bytes -> System slots
  -> 01 12 06 03 04 05 00 06 05
  -> 'SLOT 7 PCI-X 133'
Structure  11 - 003D - fixed len is 1 bytes -> OEM strings
  -> 01
  -> 'ABS 70/71 60 61 62 63'
Structure  13 - 003E - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  16 - 003F - fixed len is 11 bytes -> Physical memory array
  -> 03 03 06 00 00 00 04 FE FF 08 00
Structure  16 - 0040 - fixed len is 11 bytes -> Physical memory array
  -> 03 05 03 00 04 00 00 FE FF 01 00
Structure  17 - 0041 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 48 00 40 00 00 08 0F 01 01 00 14 80 00 9B 02 02 03 00 04
  -> 'DIMM01'
  -> 'JEDEC ID:CE 01 08 33 23 47 56 06'
  -> '06564723'
  -> 'M395T5663QZ4-CE66'
Structure  17 - 0042 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 00 00 00 00 00 00 0F 00 01 00 14 80 00 00 00 02 03 00 04
  -> 'DIMM02'
  -> 'JEDEC ID:'
  -> ' '
  -> ' '
Structure  17 - 0043 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 48 00 40 00 00 08 0F 01 01 00 14 80 00 9B 02 02 03 00 04
  -> 'DIMM03'
  -> 'JEDEC ID:CE 01 09 01 45 5E B7 B6'
  -> 'B6B75E45'
  -> 'M395T5663QZ4-CE65'
Structure  17 - 0044 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 00 00 00 00 00 00 0F 00 01 00 14 80 00 00 00 02 03 00 04
  -> 'DIMM04'
  -> 'JEDEC ID:'
  -> ' '
  -> ' '
Structure  17 - 0045 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 48 00 40 00 00 08 0F 02 01 00 14 80 00 9B 02 02 03 00 04
  -> 'DIMM05'
  -> 'JEDEC ID:CE 01 08 33 23 47 55 57'
  -> '57554723'
  -> 'M395T5663QZ4-CE66'
Structure  17 - 0046 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 00 00 00 00 00 00 0F 00 01 00 14 80 00 00 00 02 03 00 04
  -> 'DIMM06'
  -> 'JEDEC ID:'
  -> ' '
  -> ' '
Structure  17 - 0047 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 48 00 40 00 00 08 0F 02 01 00 14 80 00 9B 02 02 03 00 04
  -> 'DIMM07'
  -> 'JEDEC ID:CE 01 09 01 45 5E B8 41'
  -> '41B85E45'
  -> 'M395T5663QZ4-CE65'
Structure  17 - 0048 - fixed len is 23 bytes -> Memory device
  -> 3F 00 FE FF 00 00 00 00 00 00 0F 00 01 00 14 80 00 00 00 02 03 00 04
  -> 'DIMM08'
  -> 'JEDEC ID:'
  -> ' '
  -> ' '
Structure  17 - 0052 - fixed len is 23 bytes -> Memory device
  -> 40 00 FE FF 02 00 02 00 00 84 05 00 01 00 09 00 10 00 00 00 00 00 00
  -> 'SYSTEM ROM'
Structure  19 - 0053 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 8F 00 3F 00 08
Structure  19 - 0054 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 FE 3F 00 FF FF 3F 00 40 00 01
Structure  20 - 0055 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 41 00 53 00 01 00 00
Structure  20 - 0056 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 42 00 53 00 02 00 00
Structure  20 - 0057 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 4F 00 43 00 53 00 03 00 00
Structure  20 - 0058 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 44 00 53 00 04 00 00
Structure  20 - 0059 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 50 00 FF FF 6F 00 45 00 53 00 04 00 00
Structure  20 - 005A - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 46 00 53 00 04 00 00
Structure  20 - 005B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 70 00 FF FF 8F 00 47 00 53 00 04 00 00
Structure  20 - 005C - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 48 00 53 00 04 00 00
Structure  20 - 0065 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 FE 3F 00 FF FF 3F 00 52 00 54 00 01 00 00
Structure  32 - 0066 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure 136 - 0067 - fixed len is 2 bytes -> Unknown (136)
  -> 5A 5A
Structure 197 - 0068 - fixed len is 6 bytes -> Unknown (197)
  -> 05 00 00 01 FF 01
Structure 197 - 0069 - fixed len is 6 bytes -> Unknown (197)
  -> 06 00 04 00 FF 02
Structure 207 - 006A - fixed len is 5 bytes -> Unknown (207)
  -> 00 00 00 24 00
Structure 208 - 006B - fixed len is 1 bytes -> Unknown (208)
  -> 03
Structure 127 - 006C - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:08:35

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $FC00...
FB-DIMM #0 found on channel #0
FB-DIMM #0 found on channel #1
FB-DIMM #0 found on channel #2
FB-DIMM #0 found on channel #3
SMART Enabled for drive 0
Found TOSHIBA THNSNJ256GCSU (256.1GB)
Found Intel(R) Xeon(R) CPU L5430 @ 2.66GHz
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Xeon(R) CPU           L5430  @ 2.66GHz>
CURRENT AFFINITY=0080
CPU#00
  AFFINITY=0002
CPUID[1].EBX=01040800
  TSC=$000000EAD099B623
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#01
  AFFINITY=0004
CPUID[1].EBX=02040800
  TSC=$000000EAE08206F3
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#02
  AFFINITY=0008
CPUID[1].EBX=03040800
  TSC=$000000EAF062FF23
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#03
  AFFINITY=0010
CPUID[1].EBX=04040800
  TSC=$000000EB004CD302
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#04
  AFFINITY=0020
CPUID[1].EBX=05040800
  TSC=$000000EB102E9842
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#05
  AFFINITY=0040
CPUID[1].EBX=06040800
  TSC=$000000EB20135ECA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#06
  AFFINITY=0080
CPUID[1].EBX=07040800
  TSC=$000000EB2FF81DCA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$04000000C77D4B01
CPU#07
  AFFINITY=0001
CPUID[1].EBX=00040800
  TSC=$000000EB3FDEA9D0
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$04000000C77D4B01
CPU#00 MSR[$1B]=$00000000FEE00800
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00900
End of INTEL MSR test
I/O properly initialized
Starting PCI scan...
RCBA=$FED1C001
  FuncDis=$000C0071
Command Register : $0001
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
INFO: ISA seems to be unused
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$8C r[$21]=$01 r[$07]=$04 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$8C r[$21]=$01 r[$07]=$04 
ITE r[$20]=$8C r[$21]=$01 r[$22]=$01 r[$07]=$04 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $8C $01 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $8C $01 $01
Scanning Intel SMBus at $FC00...
Something is at address $3F
Something is at address $44
Something is at address $77
About to probe Intel QST...
  HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
  AMBASE=$00000000FE000000 (hi=$00000000 - lo=$FE000000)
  Region range=$00020000
  Supported channels=$04
  Supported DIMMs per channel=$08
  Exploring channel #0
    Exploring DIMM #0
      PresenceId=$0482111D
      Temperature=36.0
      DEBUG1=$000038F9
      DDR2 frequencies supported -> DDR2-800 DDR2-667 DDR2-533
      Current link frequency -> DDR2-667
      DRAM data width : 8 bits
      Number of ranks : double
      Number of banks : 8 banks
      Number of rows : 16384
      Number of columns : 1024
      DEBUG2=$2D346500
      tRAS min clock delays : 15 for DDR2 667 MHz
      tRTP clocks delay : 3
      RAS# to CAS# delay : 5
      RAS# to precharge delay : 5
      DEBUG3=$0C040645
      Additive latency : 4
      CAS latency : 5
FB-DIMM #0 found on channel #0
 -> Temperature 1 offset : 0
  Exploring channel #1
    Exploring DIMM #0
      PresenceId=$A6208086
      Temperature=34.5
      DEBUG1=$00001879
      DDR2 frequencies supported -> DDR2-667 DDR2-533
      Current link frequency -> DDR2-667
      DRAM data width : 8 bits
      Number of ranks : double
      Number of banks : 8 banks
      Number of rows : 16384
      Number of columns : 1024
      DEBUG2=$2D346500
      tRAS min clock delays : 15 for DDR2 667 MHz
      tRTP clocks delay : 3
      RAS# to CAS# delay : 5
      RAS# to precharge delay : 5
      DEBUG3=$0C040645
      Additive latency : 4
      CAS latency : 5
FB-DIMM #0 found on channel #1
 -> Temperature 1 offset : 0
  Exploring channel #2
    Exploring DIMM #0
      PresenceId=$0482111D
      Temperature=36.5
      DEBUG1=$000038F9
      DDR2 frequencies supported -> DDR2-800 DDR2-667 DDR2-533
      Current link frequency -> DDR2-667
      DRAM data width : 8 bits
      Number of ranks : double
      Number of banks : 8 banks
      Number of rows : 16384
      Number of columns : 1024
      DEBUG2=$2D346500
      tRAS min clock delays : 15 for DDR2 667 MHz
      tRTP clocks delay : 3
      RAS# to CAS# delay : 5
      RAS# to precharge delay : 5
      DEBUG3=$0C040645
      Additive latency : 4
      CAS latency : 5
FB-DIMM #0 found on channel #2
 -> Temperature 1 offset : 0
  Exploring channel #3
    Exploring DIMM #0
      PresenceId=$A6208086
      Temperature=29.5
      DEBUG1=$00001879
      DDR2 frequencies supported -> DDR2-667 DDR2-533
      Current link frequency -> DDR2-667
      DRAM data width : 8 bits
      Number of ranks : double
      Number of banks : 8 banks
      Number of rows : 16384
      Number of columns : 1024
      DEBUG2=$2D346500
      tRAS min clock delays : 15 for DDR2 667 MHz
      tRTP clocks delay : 3
      RAS# to CAS# delay : 5
      RAS# to precharge delay : 5
      DEBUG3=$0C040645
      Additive latency : 4
      CAS latency : 5
FB-DIMM #0 found on channel #3
 -> Temperature 1 offset : 0
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 31130
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 256.1
End of DEBUG DATA for drive 0
Found TOSHIBA THNSNJ256GCSU (256.1GB)
Found TOSHIBA THNSNJ256GCSU Firmware revision <JURA0101> (256.1GB) Serial <155S108STB4W>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (Current:$00FE)
 --> 48-bit Addressing ($32B0 $1DCF $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0007
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0013
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000000FB  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000058  THRSHLD=$00  FLAGS=$0012
ID=$A7  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$A8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$A9  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000064  THRSHLD=$0A  FLAGS=$0013
ID=$AD  NAME=(Unknown Attribute)  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$AF  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0013
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$00000000004E  THRSHLD=$00  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$53  WORST=$40  RAW=$0024000B0011  THRSHLD=$14  FLAGS=$0023
Current HD temperature is 17C
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$F0  NAME=Write Head  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0013
 -> Temperature 1 offset : 0
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
23:44:29.472 About to probe SCSI...
23:44:29.472 ProbeSCSI: before first LogSense
23:44:29.474 End of SCSI probing
About to probe UGURU support...
Motherboard is Hewlett-Packard 0A98h
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Xeon(R) CPU           L5430  @ 2.66GHz>
CURRENT AFFINITY=0080
CPU#00
  AFFINITY=0004
CPUID[1].EAX=0001067A
CPUID[1].EBX=02040800
  TSC=$000000ECE3035ED3
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$0000000088390000
  Tjmax=85C
  Temp=28C
CPU#01
  AFFINITY=0008
CPUID[1].EAX=0001067A
CPUID[1].EBX=03040800
  TSC=$000000ECF2E8A60B
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$0000000088370000
  Tjmax=85C
  Temp=30C
CPU#02
  AFFINITY=0002
CPUID[1].EAX=0001067A
CPUID[1].EBX=01040800
  TSC=$000000ED02D0A70B
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$00000000883D0000
  Tjmax=85C
  Temp=24C
CPU#03
  AFFINITY=0010
CPUID[1].EAX=0001067A
CPUID[1].EBX=04040800
  TSC=$000000ED12B62492
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax=85C
  Temp=34C
CPU#04
  AFFINITY=0020
CPUID[1].EAX=0001067A
CPUID[1].EBX=05040800
  TSC=$000000ED229B1492
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$0000000088390000
  Tjmax=85C
  Temp=28C
CPU#05
  AFFINITY=0040
CPUID[1].EAX=0001067A
CPUID[1].EBX=06040800
  TSC=$000000ED32807282
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$00000000883B0000
  Tjmax=85C
  Temp=26C
CPU#06
  AFFINITY=0080
CPUID[1].EAX=0001067A
CPUID[1].EBX=07040800
  TSC=$000000ED42660A2A
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$0000000088350000
  Tjmax=85C
  Temp=32C
CPU#07
  AFFINITY=0002
CPUID[1].EAX=0001067A
CPUID[1].EBX=01040800
  TSC=$000000ED5248D86B
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$04000000C77D4B01 - TjmaxEE=85C
  MSR=$00000000883D0000
  Tjmax=85C
  Temp=24C
Wrong number of BOOT CPUs found (0)
Found Intel(R) Xeon(R) CPU L5430 @ 2.66GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> Temperature 7 offset : 0
 -> Temperature 8 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  FB-DIMM 0 on channel 0 on PCI @ $0
Old sensor properly detected -->
  FB-DIMM 0 on channel 1 on PCI @ $1
Old sensor properly detected -->
  FB-DIMM 0 on channel 2 on PCI @ $2
Old sensor properly detected -->
  FB-DIMM 0 on channel 3 on PCI @ $3
Old sensor properly detected -->
  HD0 (256.1GB) on SMART @ $0
Temperature from FB-DIMM 0 on channel 0@$0(onPCI@$0) -->
  FB-DIMM0-0 40 50 0
  properly added
Temperature from FB-DIMM 0 on channel 1@$1(onPCI@$0) -->
  FB-DIMM0-1 40 50 0
  properly added
Temperature from FB-DIMM 0 on channel 2@$2(onPCI@$0) -->
  FB-DIMM0-2 40 50 0
  properly added
Temperature from FB-DIMM 0 on channel 3@$3(onPCI@$0) -->
  FB-DIMM0-3 40 50 0
  properly added
Temperature from TOSHIBA THNSNJ256GCSU155S108STB4W -->
  HD0 40 50 0
  properly added
Loaded 0 events
Preparing report...
Report built.
HTTP state=not connected
HTTP state=dns lookup
HTTP state=ready
Preparing report...
SEND REPORT.txt (53,606 bytes)

Issue History

Date Modified Username Field Change
2016-01-17 19:35 maya_yama New Issue
2016-01-17 19:35 maya_yama Status new => assigned
2016-01-17 19:35 maya_yama Assigned To => alfredo
2016-01-18 17:41 maya_yama Note Added: 0007951
2016-01-18 18:00 maya_yama Note Edited: 0007951 View Revisions
2016-01-20 18:12 maya_yama File Added: SEND REPORT.txt